{
  "navigationBarTitleText": "设备状态",
  "enablePullDownRefresh": false,
  "titleNView": {
    "buttons": [
      {
        "text": "记录",
        "fontSize": "14px"
      }
    ]
  },
  "usingComponents": {
    "u-switch": "/uview-ui/components/u-switch/u-switch"
  }
}